Subject: Dynegy Direct Trading Website
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 19 Oct 2000 02:33:00 -0700 (PDT)

Leslie Hansen just called me and it appears the power traders have asked her 
to review the ETA for trading on the Dynegy Website.  I told her we were 
meeting to develop a policy about the opening of such websites, that we had 
no board resolutions passed allowing the opening of them, nor do we have 
control procedures in place about where statements go, etc., so we can 
control and prevent "rogue" trading.  She said before she sent this out she 
would contact you.